{
  "MYTHRAS.Abdomen": "Abdomen",
  "MYTHRAS.Abilities": "Abilities",
  "MYTHRAS.ACTION_POINTS": "ACTION POINTS",
  "MYTHRAS.AGE": "AGE",
  "MYTHRAS.Ammo": "Ammo",
  "MYTHRAS.AP": "AP",
  "MYTHRAS.AP/HP": "AP/HP",
  "MYTHRAS.Armor": "Armor",
  "MYTHRAS.Armor_Location": "Armor Location",
  "MYTHRAS.Armor_Penalty": "Armor Penalty",
  "MYTHRAS.Athletics": "Athletics",
  "MYTHRAS.Attributes": "Attributes",
  "MYTHRAS.Base_Characteristics": "Base Characteristics",
  "MYTHRAS.Base_Char": "Base Char",
  "MYTHRAS.Beyond_Enormous": "Beyond Enormous",
  "MYTHRAS.Binding": "Binding",
  "MYTHRAS.Boating": "Boating",
  "MYTHRAS.Brawn": "Brawn",
  "MYTHRAS.Burdened": "Burdened",
  "MYTHRAS.Burdened_Cap": "Burdened Cap",
  "MYTHRAS.CAREER": "CAREER",
  "MYTHRAS.Carried": "Carried",
  "MYTHRAS.CHA": "CHA",
  "MYTHRAS.Character": "Character",
  "MYTHRAS.Characteristics": "Characteristics",
  "MYTHRAS.CHARACTER_NAME": "CHARACTER NAME",
  "MYTHRAS.Charisma": "Charisma",
  "MYTHRAS.CHARISMA": "CHARISMA",
  "MYTHRAS.Chest": "Chest",
  "MYTHRAS.Classified": "Classified",
  "MYTHRAS.CLIMB": "CLIMB",
  "MYTHRAS.Close": "Close",
  "MYTHRAS.Comatose": "Comatose",
  "MYTHRAS.Combat": "Combat",
  "MYTHRAS.Combat_Effects": "Combat Effects",
  "MYTHRAS.Combat_Styles": "Combat Styles",
  "MYTHRAS.Combined_Talent_Intensity": "Combined Intensity",
  "MYTHRAS.Common": "Common",
  "MYTHRAS.Conceal": "Conceal",
  "MYTHRAS.CON": "CON",
  "MYTHRAS.Constitution": "Constitution",
  "MYTHRAS.CONSTITUTION": "CONSTITUTION",
  "MYTHRAS.Create": "Crete",
  "MYTHRAS.CRITICAL!": "CRITICAL!",
  "MYTHRAS.Cult_Brotherhood": "Cult/Brotherhood",
  "MYTHRAS.Cults_Brotherhoods": "Cults & Brotherhoods",
  "MYTHRAS.CULTURE": "CULTURE",
  "MYTHRAS.Currency_and_Wealth": "Currency and Wealth",
  "MYTHRAS.Current_ENC": "Current ENC",
  "MYTHRAS.Current_Rank": "Current Rank",
  "MYTHRAS.Customs": "Customs",
  "MYTHRAS.Damage": "Damage",
  "MYTHRAS.DAMAGE_MOD": "DAMAGE MOD",
  "MYTHRAS.Dance": "Dance",
  "MYTHRAS.Dead": "Dead",
  "MYTHRAS.Debilitated": "Debilitated",
  "MYTHRAS.Deceit": "Deceit",
  "MYTHRAS.Description": "Description",
  "MYTHRAS.Devotional_Pool": "Devotional Pool",
  "MYTHRAS.Devotion": "Devotion",
  "MYTHRAS.DEX": "DEX",
  "MYTHRAS.Dexterity": "Dexterity",
  "MYTHRAS.DEXTERITY": "DEXTERITY",
  "MYTHRAS.Difficulty": "Difficulty",
  "MYTHRAS.DM": "DM",
  "MYTHRAS.Drive": "Drive",
  "MYTHRAS.easy_dif": "Easy",
  "MYTHRAS.Effective": "Effective",
  "MYTHRAS.ENC": "ENC",
  "MYTHRAS.ENC_Penalty": "ENC_Penalty",
  "MYTHRAS.Encumbrance": "Encumbrance",
  "MYTHRAS.Endurance": "Endurance",
  "MYTHRAS.Enormous": "Enormous",
  "MYTHRAS.Equipment": "Equipment",
  "MYTHRAS.Equipped": "Equipped",
  "MYTHRAS.Evade": "Evade",
  "MYTHRAS.Exhausted": "Exhausted",
  "MYTHRAS.Exhort": "Exhort",
  "MYTHRAS.EXPERIENCE_MOD": "EXPERIENCE MOD",
  "MYTHRAS.EXPERIENCE_ROLLS": "EXPERIENCE ROLLS",
  "MYTHRAS.FAILURE!": "FAILURE!",
  "MYTHRAS.Fatigue": "Fatigue",
  "MYTHRAS.First_Aid": "First Aid",
  "MYTHRAS.Folk_Magic": "Folk Magic",
  "MYTHRAS.Force": "Force",
  "MYTHRAS.formidable_dif": "Formidable",
  "MYTHRAS.FRAME": "FRAME",
  "MYTHRAS.Fresh": "Fresh",
  "MYTHRAS.Fumbled": "Fumbled",
  "MYTHRAS.FUMBLE!": "FUMBLE!",
  "MYTHRAS.GENDER": "GENDER",
  "MYTHRAS.HANDEDNESS": "HANDEDNESS",
  "MYTHRAS.hard_dif": "Hard",
  "MYTHRAS.Head": "Head",
  "MYTHRAS.HEALING_RATE": "HEALING RATE",
  "MYTHRAS.HEIGHT": "HEIGHT",
  "MYTHRAS.herculean_dif": "Herculean",
  "MYTHRAS.Hit_Location": "Hit Location",
  "MYTHRAS.Hit_Locations": "Hit Locations",
  "MYTHRAS.H._JUMP": "H. JUMP",
  "MYTHRAS.HOMELAND": "HOMELAND",
  "MYTHRAS.hoursrecovermsg": " Hours until Fresh.",
  "MYTHRAS.HP": "HP",
  "MYTHRAS.Huge": "Huge",
  "MYTHRAS.Impale_Size": "Impale Size",
  "MYTHRAS.Incapacitated": "Incapacitated",
  "MYTHRAS.Influence": "Influence",
  "MYTHRAS.Information": "Information",
  "MYTHRAS.INITIATIVE_BONUS": "INITIATIVE BONUS",
  "MYTHRAS.Insight": "Insight",
  "MYTHRAS.Intelligence": "Intelligence",
  "MYTHRAS.INTELLIGENCE": "INTELLIGENCE",
  "MYTHRAS.Intensity": "Intensity",
  "MYTHRAS.INT": "INT",
  "MYTHRAS.Invocation": "Invocation",
  "MYTHRAS.Items": "Items",
  "MYTHRAS.Journal": "Journal",
  "MYTHRAS.Large": "Large",
  "MYTHRAS.Left_Arm": "Left Arm",
  "MYTHRAS.Left_Leg": "Left Leg",
  "MYTHRAS.Load": "Load",
  "MYTHRAS.Locale": "Locale",
  "MYTHRAS.Location": "Location",
  "MYTHRAS.Long": "Long",
  "MYTHRAS.LUCK_POINTS": "LUCK POINTS",
  "MYTHRAS.MAGIC_POINTS": "MAGIC POINTS",
  "MYTHRAS.Magic_Skill": "Magic Skill",
  "MYTHRAS.Magic_Skills": "Magic Skills",
  "MYTHRAS.Magic_Skill_Type": "Magic Skill Type",
  "MYTHRAS.Magnitude": "Magnitude",
  "MYTHRAS.Max Load": "Max. Load",
  "MYTHRAS.Max_ENC": "Max. ENC",
  "MYTHRAS.Max_Encumbrance": "Max. Encumbrance",
  "MYTHRAS.Meditation": "Meditation",
  "MYTHRAS.Medium": "Medium",
  "MYTHRAS.Melee_Weapons": "Melee Weapons",
  "MYTHRAS.minrecovermsg": " Minutes until Fresh.",
  "MYTHRAS.MISC": "MISC",
  "MYTHRAS.Movement": "Movement",
  "MYTHRAS.Mysticism": "Mysticism",
  "MYTHRAS.Name": "Name",
  "MYTHRAS.Native_Tongue": "Native Tongue",
  "MYTHRAS.Natural_AP": "Natural Armor",
  "MYTHRAS.New_armor": "New Armor",
  "MYTHRAS.New_combatStyle": "New Combat Style",
  "MYTHRAS.New_cultBrotherhood": "Cult/Brotherhood",
  "MYTHRAS.New_currency": "New Currency",
  "MYTHRAS.New_cyberModule": "New Cybernetic Module",
  "MYTHRAS.New_equipment": "New Equipment",
  "MYTHRAS.New_magicSkill": "New Magic Skill",
  "MYTHRAS.New_melee-weapon": "New Melee Weapon",
  "MYTHRAS.New_passion": "New Passion",
  "MYTHRAS.New_professionalSkill": "New Professional Skill",
  "MYTHRAS.New_ranged-weapon": "New Ranged Weapon",
  "MYTHRAS.New_spell": "New Spell",
  "MYTHRAS.New_storage": "New Storage",
  "MYTHRAS.Normal_Cap": "Normal Cap",
  "MYTHRAS.No_Storage": "Equipped",
  "MYTHRAS.Other": "Other",
  "MYTHRAS.Overloaded": "Overloaded",
  "MYTHRAS.Overloaded_Cap": "Overloaded Cap",
  "MYTHRAS.Passions": "Passions",
  "MYTHRAS.Perception": "Perception",
  "MYTHRAS.PLAYER_NAME": "PLAYER NAME",
  "MYTHRAS.POINTS": "POINTS",
  "MYTHRAS.Power": "Power",
  "MYTHRAS.POWER": "POWER",
  "MYTHRAS.POW": "POW",
  "MYTHRAS.Professional_Skills": "Professional Skills",
  "MYTHRAS.Quantity": "Quantity",
  "MYTHRAS.Range2": "Range",
  "MYTHRAS.Ranged_Weapons": "Ranged Weapons",
  "MYTHRAS.Range": "Range",
  "MYTHRAS.Rank_Name0": "Common",
  "MYTHRAS.Rank_Name1": "Dedicated",
  "MYTHRAS.Rank_Name2": "Proven",
  "MYTHRAS.Rank_Name3": "Overseer",
  "MYTHRAS.Rank_Name4": "Leader",
  "MYTHRAS.Rank": "Rank",
  "MYTHRAS.Ranks": "Ranks",
  "MYTHRAS.Rare": "Rare",
  "MYTHRAS.Reach": "Reach",
  "MYTHRAS.Resistances": "Resistances",
  "MYTHRAS.Result": "Result",
  "MYTHRAS.Ride": "Ride",
  "MYTHRAS.Right_Arm": "Right Arm",
  "MYTHRAS.Right_Leg": "Right Leg",
  "MYTHRAS.Roll2": "Roll",
  "MYTHRAS.Rolling_Location": "Rolling Hit Location",
  "MYTHRAS.Rolling": "Rolling",
  "MYTHRAS.roll_result": "Roll",
  "MYTHRAS.Roll": "Roll",
  "MYTHRAS.RUN": "RUN",
  "MYTHRAS.Semi-Conscious": "Semi-Conscious",
  "MYTHRAS.Shaping_Points": "Shaping Points",
  "MYTHRAS.Shaping": "Shaping",
  "MYTHRAS.Short": "Short",
  "MYTHRAS.Sing": "Sing",
  "MYTHRAS.Size": "Size",
  "MYTHRAS.SIZE": "SIZE",
  "MYTHRAS.SIZ": "SIZ",
  "MYTHRAS.Skill": "Skill",
  "MYTHRAS.Skills": "Skills",
  "MYTHRAS.Small": "Small",
  "MYTHRAS.SOCIAL_CLASS": "SOCIAL CLASS",
  "MYTHRAS.Source": "Source",
  "MYTHRAS.SPACE.Availibility": "Availibility",
  "MYTHRAS.SPACE.CyberModule": "Cybernetic Modules",
  "MYTHRAS.SPACE.CyberModuleEnabled": "Aktive",
  "MYTHRAS.SPACE.CyberModuleInstalled": "Installed",
  "MYTHRAS.SPACE.CyberModuleSize": "Slots",
  "MYTHRAS.SPACE.GUNNERY": "Gunnery",
  "MYTHRAS.SPACE.HOME_WORLD": "HOME WORLD",
  "MYTHRAS.SPACE.POWER_POINTS": "POWER POINTS",
  "MYTHRAS.SPACE.Power_Skills": "Psionic Powers",
  "MYTHRAS.SPACE.SOCIAL_CIRCLES": "Social Circles",
  "MYTHRAS.Spell_Level": "Spell_Level",
  "MYTHRAS.Spells": "Spells",
  "MYTHRAS.Spirit_Bounded_Pow": "Spirit Bounded POW",
  "MYTHRAS.Spirits_Bounded": "Spirits Bounded",
  "MYTHRAS.SPRINT": "SPRINT",
  "MYTHRAS.standard_dif": "Standard",
  "MYTHRAS.Standard_Skills": "Standard Skills",
  "MYTHRAS.Stealth": "Stealth",
  "MYTHRAS.Storages": "Storages",
  "MYTHRAS.Storage": "Storage",
  "MYTHRAS.Strength": "Strength",
  "MYTHRAS.STRENGTH": "STRENGTH",
  "MYTHRAS.STR": "STR",
  "MYTHRAS.SUCCESS!": "SUCCESS!",
  "MYTHRAS.Swim": "Swim",
  "MYTHRAS.SWIM": "SWIM",
  "MYTHRAS.TENACITY": "TENACITY",
  "MYTHRAS.Tired": "Tired",
  "MYTHRAS.Touch": "Touch",
  "MYTHRAS.Trained": "Trained",
  "MYTHRAS.TRAINING": "TRAINING",
  "MYTHRAS.Traits": "Traits",
  "MYTHRAS.Trance": "Trance",
  "MYTHRAS.Type": "Type",
  "MYTHRAS.Unarmed": "Unarmed",
  "MYTHRAS.Value": "Value",
  "MYTHRAS.very_easy_dif": "Very Easy",
  "MYTHRAS.Very_Long": "Very Long",
  "MYTHRAS.V._JUMP": "V. JUMP",
  "MYTHRAS.WALK": "WALK",
  "MYTHRAS.Weapons": "Weapons",
  "MYTHRAS.Wearied": "Wearied",
  "MYTHRAS.WEIGHT": "WEIGHT",
  "MYTHRAS.Willpower": "Willpower",
  "MYTHRAS.Winded": "Winded",
  "MYTHRAS.Wounds_and_Conditions": "Wounds and Conditions",
  "SETTINGS.gameThemeHint": "Configure the setting for your game. This influences sheet layout and design.",
  "SETTINGS.gameThemeMythras": "Mythras classic",
  "SETTINGS.gameThemeName": "Game Theme",
  "SETTINGS.gameThemeSpace": "M-Space"
}
